type: fields
fields:
    meta_description:
        label:
            en: Meta description
            fr: Méta description
        type: textarea
        size: small
        buttons: false
        required: true
        help:
            en: "Short description of the page displayed by search engines and social networks (recommended maximum length: 160 characters)."
            fr: "Courte description du site web affichée par les moteurs de recherche et les réseaux sociaux (taille maximale conseillée : 160 caractères)."
        width: 3/4
    seo_gap:
        type: gap
        width: 1/4
    meta_image:
        label:
            en: Meta image
            fr: Méta image
        type: files
        query: site.images
        uploads: false
        multiple: false
        required: true
        layout: cards
        image:
            cover: true
            ratio: 1200/675
        help:
            en: "Image displayed by social networks (format: JPEG or PNG)."
            fr: "Image affichée par les réseaux sociaux (format : JPEG ou PNG)."
        width: 1/4
    # Hidden fields
    og_type:
        type: hidden
        default: website
    twitter_card_type:
        type: hidden
        default: summary_large_image
